risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element pubdate

## Synopsis

### Content Model

    (date,otherinfo?)

### Attributes

Name | Type | Default Value
--- | --- | ---
type | Enumeration: primary secondary | "primary"

## Description

The pubdate holds the information about the publication date.

The type attribute can be set to either "primary" or "secondary".

### Parents

pubinfo

### Children

date, otherinfo

## Example

    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    <otherinfo>Spring meeting</otherinfo>
    </pubdate>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).